@font-face {
    font-family: 'wisdom_script_airegular';
    src: url('../fonts/wisdomscriptai-webfont.eot');
    src: url('../fonts/wisdomscriptai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wisdomscriptai-webfont.woff2') format('woff2'),
         url('../fonts/wisdomscriptai-webfont.woff') format('woff'),
         url('../fonts/wisdomscriptai-webfont.ttf') format('truetype'),
         url('../fonts/wisdomscriptai-webfont.svg#wisdom_script_airegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandongrotesque-regular-webfont.eot');
    src: url('../fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regular-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

.donation-select-style {
    padding: 0;
    margin: 0 0 0 -10px;
    border: 1px solid #ccc;
    width: 254px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;

    background: #fff url("../img/arrowdown.gif") no-repeat 233px;
    height: 41px;    
    margin-right: 20px;

}

.donation-select-style select {
    height: 100%;
    font-size: 12px;
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.donation-select-style select:focus {
    outline: none;
}

.donation-box {
    opacity: 0;
    position: fixed;
    top:0;
    left:0;
    right:0;
    background-color: #fbdb7b;
    height:0;
    z-index:100;
    transition: all 0.3s ease-in-out;
    overflow: hidden;

}
.donation-box-visible {
    height: 255px;
    opacity:1;
    padding: 20px 0 20px 0;
}
.donation-box-inner {
    /*width: 960px;*/
    padding-top: 10px;
    width: 100%;
    height: 255px;
    margin: auto;

    
}

.donation-box-couple {
    background-image: url("../img/donation-box-couple.png");
    background-repeat: no-repeat;
    background-position:  bottom;
    height: 215px;
}

.donation-box-inner h2 {

    font-size: 35px;
    color: #000;
    font-family: 'brandon_grotesque_regularRg';
    font-size: 35px;
    color: #000;
    letter-spacing: 0px;
    transform: uppercase !important;
    text-transform: capitalize;
    font-weight: bold;
    letter-spacing: 2px;


}

.donation-box-inner p {
    font-family: 'brandon_grotesque_regularRg';
    font-size: 19px;
    color: #000;
}

.donation-box-copy {
    padding-top: 20px;    
}

.donation-close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    color: #000;
    font-size: 40px;
    z-index: 900;
}

.donation-handle-container {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    height: 115px;
    position: fixed;
    top: 0px;
    z-index: 998;
    transition: all 0.3s ease-in-out;
}
.donation-handle-container-shifted {
    top: 235px !important;
}
.donation-handle {        
    bottom: -100px;
    right: 10%;
    width: 35px;
    font-size: 100px;
    position:absolute;
    transition: all 0.2s ease-in-out;
}
.donation-handle:hover {
    bottom: -120px !important;
}

.container .three.columns{
    width: 100%
}


.showButton{
    float: left;
    margin-top: -42px;
    margin-left: 245px;
}

.fixed-header {
    transition: all 0.3s ease-in-out;    
}

.fixed-header-shifted {
    top: 210px !important;
}
.shiftable-content {
    padding-top:0px;
    transition: all 0.3s ease-in-out;
}
.shifted {
    padding-top:235px;
}
.container .three.columns {
    width: 160px;
    margin-left: 0px

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .donation-button-container .five {margin-right: 36px !important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    
    .container .three.columns {
    width: 420px;
    }
    
    .donation-button-container .columns {padding:4px 0;}
    .donation-button-container {text-align:center;}
    .donation-select-style {margin: auto;}
    .donation-box-couple, .donation-box-couple-pre {
        display: none !important;
    }
    
    .donation-box-inner {
        width: 100%;
    }

    .donation-box-couple {
        height: 130px;
    }
    .donation-box-inner h2 {
        font-size: 30px !important;
    }
    .donation-box-inner p {
        font-size: 15px !important;
    }
    .donation-box-copy {
        padding-top: 10px !important;    
    }

    .showButton{
        float: none;
        margin-top: 0;
        margin-left:0;
    }
}

@media only screen and (max-width: 480px) {
    .donation-button-container .columns {padding:4px 0;}
    .donation-button-container {text-align:center;}
    .donation-select-style {margin: auto;}
    .donation-box-couple, .donation-box-couple-pre {
        display: none !important;
    }
    
    .donation-box-inner {
        width: 100%;
    }

    .donation-box-visible {
    height: 300px;
    opacity:1;
    padding: 60px 0 20px 0;
    }
    .donation-box-couple {
        height: 130px;

    }
    .donation-box-inner h2 {
        font-size: 25px !important;
        margin-left: 4%;
    }
    .donation-box-inner p {
        font-size: 15px !important;
        padding-left: 5% !important;
        width: 95%;  
        text-align: justify;

    }
  
    .donation-box-copy {
        padding-top: 57px;
        padding-left: 5%;
        padding-right: 5%;}


    .fixed-header-shifted {
    top: 260px !important;

    }
    

    .donation-handle-container {
    margin: 0px auto;}

    .donation-handle-container-shifted {
    top: 290px !important;}

    .donation-close { 
        top: 5px !important;
        right: 5px !important;
        z-index: 100;
    }
    #masterhead {
        margin-top: 91px !important;
    }
    .showButton{
        float: none;
        margin-top: 0;
        text-align: center;
        margin-left: -6em;
    }
}